SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000962SiT!i18npublic2009-09-23 07:372011-06-04 14:46
Reportersancho78rus 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000962: No translation for SLA target updates
Description1) 'The Initial Response has been made.' when hover mouse on incident and in incident details and log
2) '1 Incident' and 'There are 1 incidents in this list' in the bottom of incident queue
3) 'Next Action Time: None -> Wed 23rd Sep 2009 @ 10:00 AM' when hover mouse on incident and in incident details and log

will be continued...
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0001361confirmed Incident details windows does not display translation, only EN-GB 
related to 0000002closed Seperate incident status 
has duplicate 0001158resolvedkieran when updating an incident, most choices from the SLA type selection box gives static update type 

-  Notes
User avatar (0002396)
ivan (administrator)
2010-02-20 11:43

2) and 3) have been fixed and are no longer an issue in v3.51 but 1) is still a problem in v3.51 none of the updates that indicate SLA targets are met are using the $SYSLANG variable so they're not translatable at th moment.

Thanks for the bug report, sorry it took so long to get around to looking at it. In future it would help us greatly if you could report issues seperately rather than logging three issues in a single report. thanks again.
User avatar (0003831)
Tomse (developer)
2011-06-04 14:46

kieran fixed most of these in 1158,
priorities are fixed in 1ef2d87

- Issue History
Date Modified Username Field Change
2009-09-23 07:37 sancho78rus New Issue
2010-02-20 11:43 ivan Note Added: 0002396
2010-02-20 11:43 ivan Status new => confirmed
2010-02-20 11:43 ivan Summary No translation => No translation for SLA target updates
2010-03-20 11:53 ivan Relationship added has duplicate 0001158
2010-03-20 11:58 ivan Relationship added related to 0000002
2010-07-12 12:31 Tomse Relationship added duplicate of 0001361
2011-01-11 10:57 ivan Target Version => 4.0
2011-02-14 13:21 ivan Target Version 4.0 => 3.90beta1
2011-06-04 12:17 Tomse Assigned To => Tomse
2011-06-04 12:17 Tomse Status confirmed => assigned
2011-06-04 14:46 Tomse Note Added: 0003831
2011-06-04 14:46 Tomse Status assigned => resolved
2011-06-04 14:46 Tomse Fixed in Version => Current GIT
2011-06-04 14:46 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker